/*don't delete these lines, start below*/
* {
  box-sizing: border-box;
}
html {
  font-size: 16px;
}
body {
  margin: 0;
  background-color: #9c9c9c;
  padding: 0;
}
h1,
h2,
h3,
h4,
p,
ul {
  margin: 0;
}
.font-family-fantasy {
  font-family: fantasy;
}
.font-family-monospace {
  font-family: monospace;
}
.font-size-lg {
  font-size: 4.2rem;
}
.font-size-md {
  font-size: 1.1rem;
}
.font-size-sm {
  font-size: 0.7rem;
}
.font-size-h2 {
  font-size: 2rem;
}
.font-size-icons {
  font-size: 1.6rem;
}
.text-align-center {
  text-align: center;
}
.background-color-black {
  background-color: #000;
}
.background-color-lightgray {
  background-color: #e6e6e6;
}
.background-color-white {
  background-color: #ffffff;
}
.font-weight-600 {
  font-weight: 600;
}
.font-weight-500 {
  font-weight: 500;
}
.letter-spacing-sm {
  letter-spacing: 0.5px;
}
.letter-spacing-md {
  letter-spacing: 1.9px;
}
.letter-spacing-lg {
  letter-spacing: 2.2px;
}
.font-uppercase {
  text-transform: uppercase;
}
.text-color-whitegray {
  color: #e6e6e6;
}
.text-color-white {
  color: #fff;
}
.text-color-silver {
  color: #444;
}
.text-color-lightgray {
  color: #9c9c9c;
}
.border {
  border: 2px solid rgba(0, 0, 0, 0.699);
  border-radius: 4px;
}
.fa-autoprefixer {
  border: #444 2px solid;
  border-radius: 50%;
  color: #9c9c9c;
  font-size: 2.3rem;
  width: 70px;
  height: 70px;
  line-height: 70px !important;
}
input {
  margin-bottom: 15px;
  border: 1px #e6e6e6 solid;
  padding: 7px;
}
input,
label {
  display: inline-block;
  width: 80%;
}
label {
  text-align: left;
  margin-bottom: 5px;
}
.wrapper {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.wrapper-form {
  width: 40%;
  margin-left: auto;
  margin-right: auto;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}
form > button {
  width: 80%;
  padding: 10px 0;
}
.wrapper > button {
  width: 30%;
  padding: 10px 0;
}
.padding {
  padding: 100px 0;
}
.padding-50 {
  padding: 50px 0;
}
.margin-bottom {
  margin-bottom: 3vw;
}
.fa-brands:not(:last-child) {
  margin-right: 20px;
}

@media (max-width: 1060px) {
  .wrapper-form {
    width: 80%;
  }
}
@media (max-width: 768px) {
  .wrapper {
    width: 90%;
  }
}
@media (max-width: 422px) {
  html {
    font-size: 15px;
  }
  .wrapper-form {
    width: 100%;
  }
  .wrapper > .wrapper {
    width: 100%;
  }
  .letter-spacing-sm,
  .letter-spacing-md,
  .letter-spacing-lg {
    letter-spacing: 0;
  }

  .padding {
    padding: 40px 0;
  }
  .fa-autoprefixer {
    border-radius: 50%;
    color: #9c9c9c;
    font-size: 1.7rem;
    width: 50px;
    height: 50px;
    line-height: 50px !important;
  }
  .flex {
    height: 100vh;
    display: flex;
    align-items: center;
  }
  .margin-bottom {
    margin-bottom: 20px;
  }
  .fa-brands:not(:last-child) {
    margin-right: 5px;
  }
}
